.content table caption {
  margin-bottom: 10px;
}

.content table {
  font-size: 16px;
  border-collapse: collapse;
  border-top: 1px solid rgba(0, 0, 0, .2);
  font-family: bio-sans, Arial, sans-serif;
  margin: 0 auto;
  padding: 15px 0;
  width: 100%;
}

.content table a {
  font-weight: normal !important;
}

.content table tr {
  background: #fff;
  border: 0;
}

.content td,
.content th {
  border: 0;
  border-right: 1px solid white;
  font-weight: normal;
  padding: 12px 14px !important;
  text-align: left;
}

.content th {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  color: #154734;
}

.content tbody tr:nth-child(odd) {
  background: rgba(0, 0, 0, .05);
}

#content .view-content th a:has(.tablesort) {
  border-bottom: 0;
  text-decoration: underline;
  text-decoration-color: var(--universityGold);
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}

#content .view-content th a:has(.tablesort):hover {
  background-size: calc(100% - 16px) 3px !important;
}

/*-- baylor__scroll_table styles --*/
.uiTable-scroll-container {
  position: relative;
  width:100%;
  max-width: 100%;
}

.uiTable-scroll {
  overflow: hidden;
  overflow-x: scroll;
}

.uiTable-scroll th,
.uiTable-scroll td {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.uiTable-scroll-container::after {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 30px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%);
  content: " ";
  z-index: 1;
  margin-right: -1px;
}
/*-- END baylor__scroll_table styles --*/

/*-- baylor__card_table styles --*/
.uiTable-card {
  display: table;
}
.uiTable-card thead tr {
  color: #154734;
  font-weight: bold;
}
.uiTable-card caption {
  display: none;
}
.uiTable-card thead td, .uiTable-card tbody td {
  border: 1px solid #D4D4D4;
  border-left: 0;
  border-right: 0;
}
.uiTable-card thead td:not(:last-child), .uiTable-card tbody td:not(:last-child) {
  /*border-bottom: 0;*/
}
.uiTable-card thead td {
  border-right: 0;
}
@media screen and (max-width: 640px) {
  .uiTable-card {
    display: flex;
  }
  .uiTable-card tbody {
    flex: 1 1 0%;
  }
  .uiTable-card tr {
    display: flex;
    flex-direction: column;
  }
  .uiTable-card tr:is(:first-child) {
    border-top: 2px solid #D4D4D4;
    border-bottom: 2px solid #D4D4D4;
  }
  /*.uiTable-card tr:is(:last-child) {*/
  /*  border-top: 2px solid #D4D4D4;*/
  /*}*/
  .uiTable-card tr:not(:first-child) {
    border-bottom: 2px solid #D4D4D4;
  }

  .uiTable-card tbody tr:nth-child(odd) {
    background-color: unset;
  }
  .uiTable-card thead td:is(:first-child), .uiTable-card tbody td:is(:first-child) {
    border-top: 0px solid #EEEEEE;
  }
  .uiTable-card thead td:not(:first-child), .uiTable-card tbody td:not(:first-child) {
    border-top: 1px solid #EEEEEE;
  }
  .uiTable-card thead td:is(:last-child), .uiTable-card tbody td:is(:last-child) {
    border-bottom: 0px;
  }

  .uiTable-card thead td, .uiTable-card tbody td {
    border-left: 0;
    border-right: 0;
  }
  .uiTable-card thead td:is(:first-child), .uiTable-card tbody td:is(:first-child){
    padding-top: 20px;
  }
  .uiTable-card thead td:is(:last-child), .uiTable-card tbody td:is(:last-child) {
    padding-bottom: 20px;
  }
}
/*-- END baylor__card_table styles --*/
